{% extends 'scratch/base_nakano.html' %}

{% block title%}中野の自己紹介{% endblock %}

{% block content %}
<div>
<table align="center">
    <tr>
        <td>名前:</td>
        <td>中野沙耶</td>
    </tr>
    <tr>
        <td>DTE:</td>
        <td>AS-PRD</td>
    </tr>
    <tr>
        <td>Function:</td>
        <td>Supply Chain & Engineering</td>
    </tr>
    <tr>
        <td>興味あること:　</td>
        <td>Biomimicry, XR, Haptics, Cognitive psychology</td>
    </tr>
    <tr>
        <td>目標:</td>
        <td>陽キャになる！</td>
    </tr>
</table>
</div>
      

{% endblock %}
